Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1231 - rxvt does not work with KDE.
rxvt does not work with KDE.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rxvt (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-18 13:28 EST by Joseph Kotran
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 12:48:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kotran 1999-02-18 13:28:45 EST
When a user executes rxvt the window does not display
properly.  It is only one or two pixels wide.  When you
resize it, the text area is corrupted as well.  The text
wraps at column two.  For example:

r
o
o
t
@
l
o
c
a
l
h
o
s
t

#
Comment 1 Cristian Gafton 1999-03-18 19:31:59 EST
assigned to pbrown
Comment 2 Joseph Kotran 1999-03-19 08:37:59 EST
This problem does not exist in Red Hat 5.9.

Joe Kotran

Note You need to log in before you can comment on or make changes to this bug.